"PGBDocumentDomainName" = "Photographerbook";

"PGBCoverHardcoverType" = "Hardcover";
"PGBCoverSoftcoverType" = "Softcover";
"PGBCoverLooseLeafType" = "Ringbindung";
"PGBCoverLeatherType" = "Leder-Einband";
"PGBCoverLinenType" = "Leinen-Einband";
"PGBCoverSumoType" = "Sumo";
"PGBCoverPhotoBookletType" = "Foto-Broschüre";
"PGBCoverIPhotoCalender" = "iPhoto-Kalender 08/09/11";
"PGBCoverIPhotoBook" = "iPhoto-Buch 08/09/11";
"PGBCoverApertureBook" = "Aperture-3-Buch";
"PGBCoverBusinessCard" = "Visitenkarte";
"PGBCoverPostcard" = "Postkarte";
"PGBCoverKlappCard" = "Einladungskarte";

"PGBFormatClassicType" = "Klassisch";
"PGBFormatSquareType" = "Quadrat";
"PGBFormatSquareXXLType" = "Quadrat XXL";
"PGBFormatPanoramaType" = "Panorama";
"PGBFormatMiniType" = "Mini";
"PGBFormatSumoType" = "Sumo";
"PGBFormatA4Type" = "A4";
"PGBFormatA5qType" = "A5 quer";
"PGBFormatIPhotoCalendar06" = "iPhoto-Kalender 06";
"PGBFormatIPhotoCalendar08" = "iPhoto-Kalender 08";
"PGBFormatIPhotoCalendar0809" = "iPhoto-Kalender 08/09";
"PGBFormatIPhotoBook06" = "iPhoto-Buch 06";
"PGBFormatIPhotoBook08" = "iPhoto-Buch 08";
"PGBFormatIPhotoBook0809Hardcover" = "iPhoto-Buch 08 Gebunden Groß";
"PGBFormatIPhotoBook09Hardcover" = "iPhoto-Buch 09/11 Gebunden Groß";
"PGBFormatIPhotoBook09HardcoverExtraLarge" = "iPhoto-Buch 09/11 Gebunden Extragroß";
"PGBFormatIPhotoBook0809Softcover" = "iPhoto-Buch 08/09 Taschenbuch Groß";
"PGBFormatApertureBookHardcover" = "Aperture-Buch Gebunden Groß";
"PGBFormatApertureBookHardcoverExtraLarge" = "Aperture-Buch Gebunden Extragroß";
"PGBFormatBusinessCard" = "Visitenkarte 4|0";
"PGBFormatBusinessCard44" = "Visitenkarte 4|4";
"PGBFormatPostcardA6" = "A6";
"PGBFormatKlappCardA5H" = "A5 Hochformat";
"PGBFormatKlappCardA6H" = "A6 Hochformat";
"PGBFormatKlappCardDL" = "DL Hochformat";
"PGBFormatPanorama2009" = "Panorama";
"PGBFormatSquareXL2009" = "Quadrat XL";
"PGBFormatPanoramaXXL2009" = "Panorama XXL";

"PGBAddPageDialogInner" = "Innen:";
"PGBAddPageDialogOuter" = "Außen:";
"PGBAddPageDialogLeft" = "Links:";
"PGBAddPageDialogRight" = "Rechts:";

"PGBAddPageDialogInsertPages" = "Neue Seiten einfügen";

"PGBRemovePageATitle" = "Gewählte Seiten wirklich entfernen?";
"PGBRemovePageAText" = "Wollen Sie die gewählten Seiten wirklich entfernen?";

"PGBNumberOfMonth" = "%d Monate";

"PGBCover" = "Umschlag";
"PGBCoverFront" = "Umschlag (vorn)";
"PGBCoverBack" = "Umschlag (hinten)";
"PGBPreview" = "Vorschau";
"PGBStampPage" = "Wird nicht gedruckt!";

"PGBRemovePageUndo" = "Seite(n) entfernen";

"PGBMr." = "Herr";
"PGBMs." = "Frau";
"PGBCompany" = "Firma";

"PGBDirectDebit" = "Bankeinzug (Lastschrift)";
"PGBPrepayment" = "Vorkasse";
"PGBAccount" = "Rechnung";
"PGBCreditCard" = "Kreditkarte";
"PGBPayPal" = "PayPal";
"PGBCashOnDelivery" = "Bar bei Lieferung";
"PGBPaymentByCall" = "Zahlung per Anruf";
"PGBCash" = "Bar";
"PGBAccountByMonth" = "Monatsrechnung";

"PGBPhotoBook" = "Fotobuch";
"PGBProduct" = "Produkt";

"PGBOrderCouponCodeAcivateErrorTitle" = "Gutschein-Codefehler";
"PGBOrderCouponCodeNotValid" = "Der Gutschein-Code ist ungültig.";
"PGBOrderCouponCodeNotAnyMoreValid" = "Der Gutschein-Code ist nicht mehr gültig.";
"PGBOrderCheckErrorText" = "Die Bestellangaben sind unvollständig. Bitte füllen Sie die rot markierten Felder aus.";
"PGBOrderEMailCheckText" = "Die E-Mail-Adresse konnte nicht korrigiert werden.";
"PGBOrderEMailCompareText" = "Die E-Mail-Adressen müssen identisch sein.";
"PGBOrderZIPErrorText" = "Die Upload-Datei konnte nicht erzeugt werden.";

"PGBMB" = "MB";

"PGBCoverBlack" = "Schwarz";
"PGBCoverRed" = "Rot";
"PGBCoverBlue" = "Blau";
"PGBCoverCream" = "Creme";
"PGBCoverBrown" = "Braun";
"PGBCoverWhite" = "Weiß";

"PGBPaperTypeGlossy" = "Glänzend";
"PGBPaperTypeMatt" = "Matt";
"PGBPaperTypeUVGlossy" = "UV-PhotoGlossy";

"PGBOrderUploadTitle" = "Upload abbrechen?";
"PGBOrderUploadText" = "Möchten Sie den Upload wirklich abbrechen?";

"PGBOrderUploadStatusConnecting" = "Mit Server verbinden";
"PGBOrderUploadStatusConnectedToServer" = "Mit Server verbunden";
"PGBOrderUploadStatusUploading" = "Upload läuft";

"PGBOrderUploadedTitel" = "Upload war erfolgreich";
"PGBOrderUploadedText" = "Ihre Bestellung wurde erfolgreich übertragen.";

"PGBOrderUploadErrorTitel" = "Upload-Fehler!";
"PGBOrderUploadErrorText" = "Während des Uploadvorgangs ist ein Fehler passiert. Bitte versuchen Sie es später noch einmal.";

"PGBOrderPrintErrorTitel" = "Fehler beim Drucken!";
"PGBOrderPrintErrorText" = "Die PDF-Dokumente konnten nicht erstellt werden. Bitte nochmal versuchen.";

"PGBOrderUploadLoadErrorTitel" = "Ladefehler!";
"PGBOrderUploadLoadErrorText" = "Die Bestell-Datei konnte nicht geöffnet werden.";

"PGBOrderUploadConnectErrorTitel" = "Upload-Fehler!";
"PGBOrderUploadConnectErrorText" = "Die Verbindung mit dem Server konnte nicht hergestellt werden. Bitte später noch einmal versuchen.";

"PGBOrderBurnSuccessfullyTitel" = "Disk erfolgreich gebrannt!";
"PGBOrderBurnSuccessfullyText" = "Die Disk wurde erfolgreich gebrannt.\n\nSenden Sie die Disk an: \n\n%@";
"PGBOrderBurnSuccessfullyPrintAddress" = "Adresse drucken";
"PGBOrderBurnSuccessfullyAddress" = "FRIEDMANN* PRINT DATA SOLUTIONS GmbH
Photographerbook − Release Your Creativity
Industriestr. 27
DE-72585 Riederich
Deutschland";

"PGBLacquerColorName" = "Drucklack";

"PGBDomainNewPage" = "Neue Seiten einfügen …";
"PGBDomainEditGlobalPageParameter" = "Globale Fotobuch-Parameter bearbeiten …";

"PGBDownloadUpdateURL" = "https://www.icalamus.net/icalamus/download.php?lan=de";

"PGBPDFImportAssistant" = "Ziehen Sie die PDF-Datei von iPhoto/Aperture zum Importieren hierhin oder klicken Sie hier, um eine Datei auszuwählen.";
"PGBPDFImportAssistantFileSelectTitle" = "PDF-Datei aus iPhoto/Aperture für Import auswählen";

"PGBPDFImportNotSupportedSoftwareTitle" = "Nicht unterstützte Software!";
"PGBPDFImportNotSupportedSoftwareText" = "Bitte benutzen Sie iPhoto 08/09/11 oder Aperture 3, um das PDF zu erzeugen.\n\nBitte lesen Sie die Anweisungen (siehe www.photographerbook.de/service/import.php), die genau beschreiben, wie die PDF-Datei von iPhoto/Aperture importiert werden muss, damit Fehler und Fehldrucke vermieden werden.";

"PGBPDFImportNotSupportedFormatTitle" = "Nicht unterstütztes Format!";
"PGBPDFImportNotSupportedFormatText" = "Bitte lesen Sie die Anweisungen (www.photographerbook.de/service/import.php), die genau beschreiben, wie die PDF-Datei von iPhoto/Aperture importiert werden muss, damit Fehler und Fehldrucke vermieden werden.";